training - Support #1293

learning about Neumi project
01/09/2024 12:01 AM - riya jain

Status: Closed Start date: 01/09/2024
Priority: Normal Due date:

Assignee: Vivek Punnad % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 467.00 hours
Description

History

#1 - 06/26/2024 05:22 AM - Karishma Tak

- Tracker changed from Training to Support

#2 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025

1/1



http://www.tcpdf.org

